<?xml version="1.0" encoding = "GB2312"?>
<ROWDATA>

<ROW>
  <NAME>国家主席、副主席、总理级</NAME>
  <CODE>01</CODE>
</ROW>

<ROW>
  <NAME>副总理、国务委员级</NAME>
  <CODE>02</CODE>
</ROW>

<ROW>
  <NAME>部、省级</NAME>
  <CODE>03</CODE>
</ROW>

<ROW>
  <NAME>副部、副省级</NAME>
  <CODE>04</CODE>
</ROW>

<ROW>
  <NAME>司、局、地、厅级</NAME>
  <CODE>05</CODE>
</ROW>

<ROW>
  <NAME>副司、副局、副地、副厅级</NAME>
  <CODE>06</CODE>
</ROW>

<ROW>
  <NAME>县、处级</NAME>
  <CODE>07</CODE>
</ROW>

<ROW>
  <NAME>副县、副处级</NAME>
  <CODE>08</CODE>
</ROW>

<ROW>
  <NAME>正科级</NAME>
  <CODE>09</CODE>
</ROW>

<ROW>
  <NAME>副科级</NAME>
  <CODE>10</CODE>
</ROW>

<ROW>
  <NAME>科员级</NAME>
  <CODE>11</CODE>
</ROW>

<ROW>
  <NAME>办事员级</NAME>
  <CODE>12</CODE>
</ROW>

<ROW>
  <NAME>无</NAME>
  <CODE>99</CODE>
</ROW>

</ROWDATA>
